#s3slider {
   width: 490px; /* important to be same as image width */
   height: 340px; /* important to be same as image height */
   position: relative; /* important */
   border: 3px solid #FFFFFF;
   background-color:#000000;
   margin: 0 0 30px 20px;
}

#s3sliderContent {
   width: 490px; /* important to be same as image width or wider */
   height: 340px; 
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
    overflow: hidden; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}
#s3slider ul {
list-style-type: none;
list-style-position: outside;
}
#s3slider ul li {
list-style-type: none;
list-style-position: outside;
}
.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 14px Tahoma, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 474px;
   height: 45px;
   font-weight:bold;
   background-color: #000;
   filter: alpha(opacity=80); /* here you can set the opacity of box with text */
   -moz-opacity: 0.8; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.8; /* here you can set the opacity of box with text */
   opacity: 0.8; /* here you can set the opacity of box with text */
   color: #FFFFFF;
   display: none; /* important */
   bottom: 0;
}

.left_img_btn {
position: absolute;
left: -20px;
top: 150px;
}
.left_img_btn a {
display: block;
background-image: url(../styleImages/backgrounds/left_img.gif);
width: 36px;
height: 36px;
background-position:top;
}
.left_img_btn a:hover {
background-position:bottom;
}
.right_img_btn {
position: absolute;
right: -20px;
top: 150px;
}
.right_img_btn a {
display: block;
background-image: url(../styleImages/backgrounds/right_img.gif);
width: 36px;
height: 36px;
background-position:top;
}
.right_img_btn a:hover {
background-position:bottom;
}
.pause_img_btn {
position: absolute;
left: 215px;
top: 315px;
}
.pause_img_btn a {
display: block;
background-image: url(../styleImages/backgrounds/pause_img.gif);
width: 52px;
height: 52px;
background-position:top;
}
.pause_img_btn a:hover {
background-position:bottom;
}
.clear {
   clear: both;
} 